@media (min-width: 768px) {
    .onle-half {
        max-width: 50%;
    }
}
.loading {
    width: 100px;
    height: 100px;
    background: url("../images/spinner.gif") no-repeat center center;
    background-size: contain;
    margin: 0 auto 3rem;
}

.product-current {
    background-color: #fff;
}
.product-label-wrapper {
    position: absolute;
    bottom: 2.5rem;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.arabic .product-label-wrapper {
    left: auto;
    right: 0;
}
.product-label-wrapper > div {
    margin-bottom: 0.2rem;
    margin-left: initial;
    margin-right: initial;
}
.product-label-wrapper > div:last-child {
    margin-bottom: 0;
}
.product-item h2, 
.product-item .h2 {
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: 29px;
    line-height: 1em;
}

.mh-2lh {
    min-height: 60px;
}

.arabic .wp-content ul li::before {
    left:  auto !important;
    right: -16px;
}
@media (min-width: 1200px) {
    .arabic .wp-content ul li::before {
        right: -22px;
    }
}

.product-item {
    position: relative;
    overflow: hidden;
}
.product-item > div {
    position: relative;
    z-index: 1;
}
.product-item::before {
    content: "";
    background-color: #e9e9e9;
    position: absolute;
    top: 0;
    left: 0.1rem;
    right: 0.1rem;
    bottom: 0;
    z-index: 0;
    border-radius: 1rem;
}

.mh-special {
    display: inline-flex;
    background-color: #28599b;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    color: #fff;
    padding: 0.5rem 1.5rem;
}
@media (min-width: 768px) {
    .mh-special {
        padding: 1.5rem 2.5rem;
    }
}
.mh-bb-special {
    border-bottom: 1px solid #28599b;
}
.fs-initial {
    font-size: initial;
}

.master-heading--h1 span {
    line-height: 1.2em;
    display: block;
}

.arabic .product-item h2, 
.arabic .product-item .h2,
.arabic .welcome-heading h1, 
.arabic .welcome-heading .h1,
.arabic .master-heading--h1 {
    line-height: 1.4em !important;
}

.arabic form p {
    text-align: right;
}

.ordered-list-special-inside ol {
    counter-reset: ol-special-counter;
    list-style: none;
    padding: 0;
}
.ordered-list-special-inside ol li {
    counter-increment: ol-special-counter;
    position: relative;
    padding-left: 2rem;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #ccc;
    font-size: 20px;
    font-weight: 300;
}
@media (min-width: 992px) {
    .ordered-list-special-inside ol li {
        padding-left: 4rem;
        font-size: 25px;
    }
}
.ordered-list-special-inside ol li::before {
    content: counter(ol-special-counter, decimal-leading-zero);
    position: absolute;
    left: 0;
    top: 0;
}
.ordered-list-special-inside.ara ol li::before {
    left: auto;
    right: 0;
}
.ordered-list-special-inside.ara ol li {
    padding-left: initial;
    padding-right: 2rem;
}
@media (min-width: 992px) {
    .ordered-list-special-inside.ara ol li {
        padding-right: 4rem;
    }
}

.europe-wrapper {
    position: relative;
    height: 100%;
}
.europe-wrapper::after {
    content: "";
    background: url(../images/europe.png) center top no-repeat;
    background-size: contain;
    position: absolute;
    z-index: 0;
    top: 50%;
    left: 50%;
    right: 0;
    bottom: 0;
    transform: translate(-50%, -50%);
    display: none;
}
.europe-wrapper.ara::after {
    transform: translate(25%, -50%);
}
@media (min-width: 768px) {
    .europe-wrapper::after {
        display: block;
        width: 600px;
        height: 80%;
    }
}
@media (min-width: 992px) {
    .europe-wrapper::after {
        width: 900px;
        height: 110%;
    }
}
@media (min-width: 1400px) {
    .europe-wrapper::after {
        width: 1100px;
        height: 135%;
    }
}

.star-rating {
    font-size: 0.6em;
}

#contactus a.messanger {
    display: block;
}
#contactus a.messanger > * {
    pointer-events: none !important;
}
